.mer-youtube-section {
  background-color: #ffcb05;
  height: 650px;
}

.mer-youtube-container {
  display: flex;
  justify-content: center;
  padding-top: 2em;
}

.side-clip-mer {
  width: 16em;
  text-align: center;
}

.side-clip-mer video{
  height: 9em;
  width: 100%;
  margin-bottom: -0.4em;
}

.youtube-wrapper {
  width: 36em;
  height: 18em;
  position: relative;
}

.youtube-clip {
  top: 0;
  left: 0
}
/*  width={'32em'} height={'18em'}*/
.bottom-section {
  width: 40%;
}

.bottom-section p{
  text-align: center;
  margin-top: 2.8em;
}

.heart-shape{
  position: absolute;
  margin-top: 30px;
  width: 70px;
  height: 70px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: red;
}

.heart-shape:before,
.heart-shape:after{
  position: absolute;
  width: 70px;
  height: 70px;
  content: '';
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-color: red;
}

.heart-shape:before{
  bottom: 0px;
  left: -35px;
}

.heart-shape:after{
  top: -35px;
  right: 0px;
}

.love-mer {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

@media (max-width: 1072px) {
  .bottom-section {
    width: 60%;
  }
}

@media (max-width: 1087px) {
  .side-clip-mer {
    display: none
  }
}

@media (max-width: 720px) {
  .bottom-section {
    width: 80%;
  }
}

@media (max-width: 600px) {
  .youtube-wrapper {
    width: 24em;
    height: 12em;
    position: relative;
  }
  .mer-youtube-section {
    height: 450px;
  }
}

@media (max-width: 556px) {
  .bottom-section {
    width: 90%;
  }
}

@media (max-width: 532px) {
  .youtube-clip {
    width: 200px;
    height: 100px;
  }
}